/*
 Theme Name:  CSServer (Divi Child Theme)
 Theme URI:    https://comedysellerserver.com
 Description:  CSServer Child Theme for Divi
 Author:       Alexander
 Author URI:   http://codelegacy.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.et_vertical_nav.et_vertical_right #main-header #top-menu li ul {
    right: 172px;
}

.et_vertical_nav #main-header .container {
    margin: 0 25px;
}

.et_vertical_nav #main-header #top-menu li.first-level > a {
}

.et_vertical_nav #main-header #top-menu > li > a {
    padding: 8px 4px 18px 0;
    margin-right: 0px;
}

.et_vertical_nav #main-header #top-menu li.menu-button > a {
    background-color: #f7c500;
	padding: 8px;
	margin-bottom: 16px;
}

.et_vertical_nav #main-header #top-menu > li.first-level > a::after {
    right: -4px;
    top: 6px;
}

.et_vertical_nav #main-header #top-menu > li.menu-button > a::after {
    right: 6px;
}

#mobile_menu li.menu-button > a {
    background-color: #f7c500;
	padding: 8px;
	margin-bottom: 16px;
}

#mobile_menu li.first-level > a::after {
    top: 8px;
}